/*========================================================*/
/*  Containers                                        */
/*========================================================*/

.icon							{ display:block; float:left;text-align:center; height:20px; min-width:15px;}
* html .icon,
* html .actions	{ width:15px} 
.icon span						{ width:13px; display:block; margin:0px; padding:0px; }
.icon span img					{ padding:0px;}
.icon img						{ padding:5px 0 0 5px; max-width:20px;}
.title							{ float:left; width:70%; overflow:hidden; line-height:28px; font-size:13px; font-weight:bold; color:#fff}
.visibility						{ display:block; float:right; min-width:20px; text-align:center; height:20px;}
* html.visibility				{ width:20px}

.Container-1 { background:#fff; margin-bottom:10px;clear:both; border:0px #002b47 solid}
.Container-1 .containerhead{background:url(c1hb.gif) bottom left repeat-x ; float:left; width:100%; border-bottom:2px #666 solid}
.Container-1 .containerhead .icon{ float:left; width:10px; display:block; }
.Container-1 .containerhead .title{ float:left; width:70%; overflow:hidden;font-size:18px; color:#000; font-family:Trebuchet MS; font-weight:100;}
.Container-1 .containerpane{ margin:0 10px; line-height:16px;height:100%; clear:both; padding:10px 0}
.Container-1 .containerbot{height:20px}

.Container-2 .containerhead .title{ float:left; width:70%; overflow:hidden;font-size:18px; color:#1a6ffb; font-family:Trebuchet MS; font-weight:100;}

.Container-3 .containerhead .title{ float:left; width:70%; overflow:hidden;font-size:18px; color:#336699; font-family:Trebuchet MS; font-weight:100;}

.Container-4 .containerhead{background:url(c1hb.gif) bottom left repeat-x ; float:left; width:100%; border-bottom:2px #1a6ffb solid;}

.Container-5 .containerhead{background:url(c1hb.gif) bottom left repeat-x ; float:left; width:100%; border-bottom:2px #1a6ffb solid}
.Container-5 .containerhead .title{ float:left; width:70%; overflow:hidden;font-size:18px; color:#1a6ffb; font-family:Trebuchet MS; font-weight:100;}

.Container-6 .containerhead{background:url(c1hb.gif) bottom left repeat-x ; float:left; width:100%; border-bottom:2px #1a6ffb solid}
.Container-6 .containerhead .title{ float:left; width:70%; overflow:hidden;font-size:18px; color:#336699; font-family:Trebuchet MS; font-weight:100;}


.Container-7 { background:url(ctl2.gif) left top no-repeat #c1e7bf; margin-bottom:10px; float:left; width:100%; clear:both}
.Container-7 .containerhead{background:url(ctr2.gif) top right no-repeat; float:left; width:100%; }
.Container-7 .containerhead .icon{ float:left; width:10px; display:block; }
.Container-7 .containerhead .title{ color:#333; width:70%;font-size:18px; font-family:Trebuchet MS; font-weight:100;}
.Container-7 .containermain{clear:both;}
.Container-7 .containerpane{margin:0px 10px; line-height:16px;height:100%; clear:both}
.Container-7 .containerbot{height:20px;}
.Container-7 .containerbot .left{height:20px;background:url(cbl2.gif) bottom left no-repeat; padding:0 10px}
.Container-7 .containerbot .right{height:20px;background:url(cbr2.gif) bottom right no-repeat; padding:0 10px}

.Container-8 { background:url(ctl2.gif) left top no-repeat #cccccc; margin-bottom:10px; float:left; width:100%; clear:both}

.Container-9 { background:url(ctl2.gif) left top no-repeat #86b2fb; margin-bottom:10px; float:left; width:100%; clear:both}

.Container-10 { background:url(line2.gif) left top repeat-y; margin-bottom:10px; float:left; width:100%; clear:both}
.Container-10 .containerhead{background:url(ctr3.gif) top right no-repeat; float:left; width:100%; }
.Container-10 .containerhead .icon{background:url(ctl3.gif) top left no-repeat;}
.Container-10 .containerhead .title{ color:#333; width:70%;font-size:18px; font-family:Trebuchet MS; font-weight:100;}
.Container-10 .containermain{ background:url(line2.gif) right top repeat-y; clear:both;}
.Container-10 .containerpane{ margin:0px 10px; line-height:16px;height:100%; clear:both;}
.Container-10 .containerbot{height:20px;background:url(line0.gif) bottom left repeat-x}
.Container-10 .containerbot .left{height:20px;background:url(cbl3.gif) bottom left no-repeat; padding:0 10px}
.Container-10 .containerbot .right{height:20px;background:url(cbr3.gif) bottom right no-repeat; padding:0 10px}


.Container-11 .containerhead .title{ color:#1a6ffb; width:70%;font-size:18px; font-family:Trebuchet MS; font-weight:100;}
.Container-12 .containerhead .title{ color:#336699; width:70%;font-size:18px; font-family:Trebuchet MS; font-weight:100;}
.Container-13 { background:url(line2.gif) left top repeat-y #f5f5f5; margin-bottom:10px; float:left; width:100%; clear:both}
.Container-13 .containerhead .title{ color:#333; width:70%;font-size:18px; font-family:Trebuchet MS; font-weight:100;}
.Container-14 { background:url(line2.gif) left top repeat-y #f5f5f5; margin-bottom:10px; float:left; width:100%; clear:both}
.Container-14 .containerhead .title{ color:#1a6ffb; width:70%;font-size:18px; font-family:Trebuchet MS; font-weight:100;}
.Container-15 { background:url(line2.gif) left top repeat-y #f5f5f5; margin-bottom:10px; float:left; width:100%; clear:both}
.Container-15 .containerhead .title{ color:#336699; width:70%;font-size:18px; font-family:Trebuchet MS; font-weight:100;}
.Container-16 {background:url(menubg.gif) 0 -10px repeat-x #eee; border:1px #e9e8e8 solid}
.Container-16 .containerhead{ float:left; width:100%; border-bottom:0px #666 solid}
.Container-16 .containerhead .title{font-size:16px; color:#fff}


.ModuleTitle_MenuItem TD {cursor:pointer;font-family: Tahoma, Arial, Helvetica;font-size:8pt;font-weight: bold;height:21px;white-space:nowrap; border:none}
.ModuleTitle_MenuIcon{display:none}
.ModuleTitle_SubMenu {z-index: 1000;cursor: pointer; background: #ffc500;border: #1a6ffb 2px solid;}
.ModuleTitle_MenuBreak  {background: #ffc500;	font-size: 1px; border:none}
.ModuleTitle_MenuItemSel {cursor: pointer;background:#eb4e00; color:#FFFFFF}

